  @charset "utf-8";
/* CSS Document */

/* ===== checkbox ===== */
.form-CheckboxWrap {
  position: relative;
}

.form-Checkbox {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  overflow: hidden;
  padding: 0;
  clip: rect(0, 0, 0, 0);
}

.form-Checkbox:focus + label::before {
  -webkit-box-shadow: 0 0 0 2px #a3cec9;
  box-shadow: 0 0 0 2px #a3cec9;
}

.form-Checkbox:checked + .form-Checkbox__text::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 2px;
  left: calc((28px / 2) - (((18px / 12 ) * 5) / 2));
  width: calc(((18px / 12 ) * 5));
  height: 18px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 1;
}

.form-Checkbox:checked + .form-Checkbox__text::before {
  content: '';
  border: 2px solid #008486;
  background-color: #008486;
}

.form-Checkbox__text {
  display: inline-block;
  padding: 3px 0 0 44px;
  border-radius: 4px;
  vertical-align: top;
  cursor: pointer;
  line-height: 1.7;
}

.form-Checkbox__text::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 28px;
  height: 28px;
  border: 2px solid #333;
  border-radius: 4px;
  background-color: #fff;
}


